[其它]谁有gnome-devel这个包或源?

为当前最终发行版之前的所有版本提供支持
回复
XDG3669
帖子: 380
注册时间: 2006-07-10 22:50
送出感谢: 0
接收感谢: 0
联系:

[其它]谁有gnome-devel这个包或源?

#1

帖子 XDG3669 » 2006-08-19 23:56

由于要编译Wine,
在编译Wine时出现“X development files not found......"

要安装相关的devel支持,如用gnome桌面的,得安装上gnome-devel


我的系统ubuntu6.06,gnome桌面的,用新立得无法安装gnome-devel,哪里有这个包?或者源?
头像
Jungherr
帖子: 269
注册时间: 2006-07-08 9:00
来自: Deutschland
送出感谢: 0
接收感谢: 0

#2

帖子 Jungherr » 2006-08-20 0:53

cn99或者net9,但wine并不依赖这个包。lz自己先确定一下。
XDG3669
帖子: 380
注册时间: 2006-07-10 22:50
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 XDG3669 » 2006-08-20 7:19

1.但在wine的readme中有:

Basic requirements:
You need to have the X11 development include files installed
(called xlib6g-dev in Debian and XFree86-devel in RedHat).

系统是ubuntu 桌面gnome应安装哪个X11 development文件?是xlib6g-dev?找不到呀。



在编译Wine时出现“X development files not found......" 哪缺少哪个lib呢?
回复

回到 “老旧版本支持”